<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="20dp"
    android:background="@drawable/shp_rectangle_white_5"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="8dp"
        android:text="人员选择"
        android:textColor="@color/black"
        android:textSize="18sp" />


    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="人员" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_name"
                style="@style/item_content"
                android:clickable="true"
                android:drawableRight="@drawable/ic_arrow_gray_down"
                android:focusable="true"
                android:gravity="right"
                android:hint="请选择人员" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_auth"
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="权限" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:orientation="horizontal">


            <CheckBox
                android:id="@+id/cb_add"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@null"
                android:drawableLeft="@drawable/sel_check_item_cir"
                android:text="新增"
                android:visibility="gone" />

            <CheckBox
                android:id="@+id/cb_edit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@null"
                android:drawableLeft="@drawable/sel_check_item_cir"
                android:text="修改" />

            <CheckBox
                android:id="@+id/cb_del"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@null"
                android:drawableLeft="@drawable/sel_check_item_cir"
                android:text="删除" />

            <CheckBox
                android:id="@+id/cb_share"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@null"
                android:drawableLeft="@drawable/sel_check_item_cir"
                android:text="共享" />
        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="right"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="取消"
            android:textColor="@color/gray_text" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="确定"
            android:textColor="@color/text_blue" />

    </LinearLayout>
</LinearLayout>